Skip to main content
GET
/
v1
/
account-entries
/
{account_entry_id}
Get Account Entry
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.topo.io/v1/account-entries/{account_entry_id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "account_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "domain": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings โ†’ Developers.

Path Parameters

account_entry_id
string<uuid>
required

ID of the account entry.

Response

200 - application/json

Successful Response

id
string<uuid>
required

Unique identifier.

account_list_id
string<uuid>
required

ID of the list this entry belongs to.

name
string
required

Company name.

domain
string
required

Primary company domain.

created_at
string<date-time>
required

When the entry was created.

updated_at
string<date-time>
required

When the entry last changed.